.fig_motto_shimani {
    position: absolute;
    top: 0;
    right: -50%;
    z-index: 1;
    transition: all 2s;

}
.gotobottomarrow{
    cursor: pointer;
    display: none;
}
.fig_motto_shimani::after {
    background: rgb(255 255 255 / 17%);
    border-radius: 0 0 16px 0;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(12.9px);
    -webkit-backdrop-filter: blur(12.9px);
    position: absolute;
    top: 50%;
    transform: translateY(-61%);
    right: 0;
    content: '';
    width: 84%;
    height: 48%;
    z-index: -1;
}

.fig_motto_shimani.active {
    right: 5%;


}

.holder-svg_bottom:nth-of-type() {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px 0;
    display: flex;
    align-items: center;
    justify-content: center;

}

.mb-custom-shimani {
    margin-bottom: 40px;
}

.desc_Experience>p {
    text-align: center;
    text-align-last: unset !important;
    margin-bottom: 10px;
    padding: 0 50px;
}

.title_lastblog a {
    display: block;
    text-align: center;
    margin: 0;
    margin-bottom: 10px;
    font-size: 1rem;
    color: var(--custom-color1) !important;
}

.box_summari_shimani {
    font-size: 0.9rem;
    text-align: justify;
    line-height: 2;
}

.wearepr_desc_blog_shimani {

    padding: 15px 10px;
}

.fig_pic_shop_modiranCard {
    border-radius: 0 var(--b-radius) var(--b-radius) 0;
    overflow: hidden;
}

.box_lastarticle_homepage {
    background-color: var(--custom-color2);
    border-radius: var(--b-radius) var(--b-radius) 0 0;
    overflow: hidden;
    height: 100%;
}

.custom-color1>a {
    color: var(--custom-color1) !important;
}

.color-accent {
    color: var(--custom-color1) !important;
}


.sub_title_shop_card {
    font-size: 1rem;
    padding: 10px 5px;
    margin: 0 0 20px 0;
    background-color: var(--accent-color2);
    color: white;
    border-radius: var(--b-radius) var(--b-radius) 0 0;
}

.box_unorder_card ul li {
    list-style-type: none !important;
    cursor: pointer;
    
}

.title_detail_shimani {
    font-size: 2rem;
}

.bottom-0 {
    bottom: 0;
}

.left-0 {
    left: 0;
}

.z-index-5 {
    z-index: 5;
}

.color-custom-color1 {
    color: var(--custom-color1);
}

.fig_motto_shimani {
    width: 70vw;
}

.date_publish {
    color: var(--custom-color1);
    margin: 0 6px;
    font-size: 0.8rem;
}

.img-parent_hover_detailblog {
    min-height: 311px;
}

.box_desc_cusomlist_detail_blog {
    border-top: 1px solid var(--custom-color1);
}

.st-color_detail_blog {
    color: var(--custom-color1);
}

.oldprice_shimani {
    text-decoration: line-through;

}

.img-parent_hover_detailblog>figure:nth-of-type(1) {
    opacity: 0;
}

.wraper_spechial:hover .img-parent_hover_detailblog>figure:nth-of-type(1) {
    opacity: 1;
}

.wraper_spechial:hover .img-parent_hover_detailblog>figure:nth-of-type(2) {
    opacity: 0;
}

.color-accent-color2 {
    color: var(--accent-color2) !important;
}

.color-accent-color {
    color: var(--accent-color) !important;
}

.wraper_searech_agent .edn_module_title {
    display: none;
}

.wraper_searech_agent .edncf_container {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.wraper_searech_agent .edncf_container select {
    width: 100%;
    height: 40px;
    border-radius: var(--b-radius);

}


.wraper_searech_agent {
    margin: 20px 0;
}

.wraper_searech_agent .edncf_submitContainer {
    display: flex;
    align-items: center;
    justify-content: center;

}

.wraper_searech_agent .edncf_submitContainer a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--custom-color2);
    background-color: var(--accent-color2);

    width: 100%;
    height: 100%;
    padding: 0 15px;
    border-radius: var(--b-radius);

}



.selectrole .mbd-field-list-selective .list-selective__items.is-selected .trainer_program_directory{
   background-color: #5fd520;
  }
  .selectrole .mbd-field-list-selective .list-selective__items img{
  transition: all 0.4s;
  }
  @media(min-width:554px){
    

    .fig_motto_shimani {
        width: 44vw;
        top: 45%;
    }
    .wraper_searech_agent .edncf_container select {
        width: 150px;
        height: 40px;
        border-radius: var(--b-radius);
    
    }
    .wraper_searech_agent .edncf_container{
        flex-direction: row;
    }
    .gotobottomarrow{
        display: block;
    }
  }
  #shimani_effect{
    background: url("/portals/0/Images/bannerhome/shimani_banner.jpg");
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 90vh;
  }
.box-shadow-video{
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 10px !important;
}
